chrom: chrUn_JTFH01001945v1_decoy
length: 2257
nucleotide_counts:
  A: 798
  C: 272
  G: 113
  N: 0
  T: 1074
nucleotide_pair_counts:
  AA: 25
  AC: 27
  AG: 11
  AN: 0
  AT: 735
  CA: 216
  CC: 2
  CG: 11
  CN: 0
  CT: 43
  GA: 8
  GC: 9
  GG: 0
  GN: 0
  GT: 96
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 549
  TC: 233
  TG: 91
  TN: 0
  TT: 200
